@media (max-width: 524px){
    .title.title-home{
        font-size: 2rem;
        line-height: 3rem;
    }
    .btn-flags{
        min-width: 150px;
    }
}

.cls-theme-reserva label{
    color: #1D2949 !important;
    font-size: 1rem !important;
    font-weight: 700 !important;
}
.cls-theme-reserva input, .cls-theme-reserva select, .cls-theme-reserva textarea{
    border: 1px solid #1D2949 !important;
    border-radius: 5rem !important;
    padding: 10px !important;
    color: #000 !important;
}
.cls-theme-reserva textarea{
    border-radius: 1rem !important;
}
.cls-theme-reserva #usuario_telefono{
    padding-left: 85px !important;
}
.btn-tour-reservar_op{
    border-radius: 5rem !important;
    cursor: pointer;
}
.btn-tour-reservar_op:hover {
    background-color: transparent !important;
    color: #8DD9B8 !important;
    border: 1px solid #8DD9B8 !important;
}
.woocommerce table.shop_table{
    background-color: #f9f9f9 !important;
    padding: 16px !important;
}
.cart-item-card{
    margin: 16px auto;
    background-color: white !important;
    border-radius: 15px !important;
    padding: 16px !important;
}
.cart-item-card__title, .cart-item-card__date{
    padding: 0 16px !important;
}
.cart-item-card__close{
    right: 16px !important;
}
.checkout__section-title{
    color: #555555 !important;
}
.rlr-checkout .checkout__section-title::before{
    height: 0 !important;
}
.swal2-icon.swal2-warning{
    font-size: 16px !important;
}
.cart-item-card__close{
    display: none !important;
}
.spinner > div{
    background-color: #000000 !important;
}
.wc_payment_method .input-radio:checked {
    background: url(https://book.cancunbay.com/assets/svg/check.svg) no-repeat 50% 50% !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-size: auto !important;
    background-color: #eb008b !important;
    background-size: 18px 18px !important;
    border: 1px solid #eb008b !important;
}
.icon-refresh-captcha{
    cursor: pointer;
    font-size: 25px;
    padding: 12px;
    background: #00a6ce;
    color: #fff;
    font-weight: bold;
}